Remove the outdated "require 'haml'" reference #9

Merged
merged 1 commit into from Jun 20, 2012

2 participants

@rstacruz

Not sure if this is correct, but it seems that the new version already compiles the templates on the server, and doesn't depend on the Haml runtime in the browser.

@vagmi vagmi merged commit 5c2d34e into dharanasoft:master Jun 20, 2012
@vagmi
Dharana Software Innovations Pvt Ltd member

Thanks @rstacruz

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment